const Joi = require('joi');

const CommentInputType = Joi.object().keys({
    entityId: Joi.string().required(),
    entityName: Joi.string().required(),
    content: Joi.string().optional()
});

module.exports = {
    CommentInputType,
};
